| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
TIFFDisplay Struct Reference

`#include <tiffio.h>`

## Public Attributes
float | d_mat [3][3]
float | d_YCR
float | d_YCG
float | d_YCB
uint32 | d_Vrwr
uint32 | d_Vrwg
uint32 | d_Vrwb
float | d_Y0R
float | d_Y0G
float | d_Y0B
float | d_gammaR
float | d_gammaG
float | d_gammaB

## Detailed Description

Definition at line 131 of file tiffio.h.

## Member Data Documentation

float TIFFDisplay::d_gammaB

Definition at line 144 of file tiffio.h.

float TIFFDisplay::d_gammaG

Definition at line 143 of file tiffio.h.

float TIFFDisplay::d_gammaR

Definition at line 142 of file tiffio.h.

float TIFFDisplay::d_mat[3][3]

Definition at line 132 of file tiffio.h.

uint32 TIFFDisplay::d_Vrwb

Definition at line 138 of file tiffio.h.

uint32 TIFFDisplay::d_Vrwg

Definition at line 137 of file tiffio.h.

uint32 TIFFDisplay::d_Vrwr

Definition at line 136 of file tiffio.h.

float TIFFDisplay::d_Y0B

Definition at line 141 of file tiffio.h.

float TIFFDisplay::d_Y0G

Definition at line 140 of file tiffio.h.

float TIFFDisplay::d_Y0R

Definition at line 139 of file tiffio.h.

float TIFFDisplay::d_YCB

Definition at line 135 of file tiffio.h.

float TIFFDisplay::d_YCG

Definition at line 134 of file tiffio.h.

float TIFFDisplay::d_YCR

Definition at line 133 of file tiffio.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/libtiff/tiffio.h